
Infrastructure - Task #726

Story # 912 (Closed): Fix known TODOs in the metacat code base

Many Crud exceptions do not use the correct error code

2010-08-02 21:44 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

Many exceptions just use a placeholder code of "1000".  The correct codes need to be looked up and inserted into the exceptions.

History

#1 - 2010-10-06 16:42 - Chad Berkley

- Parent task set to #912

#2 - 2010-10-20 18:18 - Chad Berkley

- Status changed from New to Closed

Fixed.  all codes now match the spec.
